 UNDER A KILLING MOON

 INTRODUCTION

 This walkthrough gives explicit instructions for playing Under a 
Killing Moon (UAKM) which lead to a successful conclusion.

 The information given here assumes that the player has read the game 
documentation included in UAKM game box. The user interface is awkward 
at first, so I suggest you read about and practice the mouse and 
keyboard functions.

 OPENING SCENES

 You witness old news reels of World War II and hear references to an 
evil cult being rounded up. Then you see evidence that the cult may 
still be around. Tex introduces you to his lifestyle then receives a 
visitor. The colonel is an old colleague - or is he an old enemy? - 
anyway he leaves Tex with a warning to keep away from a very dangerous 
case.

 DAY 1: CUFFING UP FLEMM

 Tex is determined to find a job today. Now you take over and control 
Tex's actions

 TEX MURPHY'S OFFICE

 Explore the office and gather more information on Tex's lifestyle. 
Look at the photo of the woman on the desk. Look at the footstep 
markings on the floor. Pick up the gun from the credenza. Play the old 
phonograph. Check out the Crime Link computer.

 Take a look at the fax machine on top of the filing cabinet. You need 
a new one! Pick up the mail by the office door and read it. Aha! An 
electronics store credit card application and flyer, and a cosmetic 
surgery gift certificate. Go to the desk and open the lower right 
drawer. Look inside the drawer and take the stamp. Now open the lower 
left drawer and look inside it. Take the pen. Use the pen to fill out 
the credit card application and stick the stamp on it. It is now ready 
to mail. Open the office door and leave.

 CHANDLER STREET

 Head down the fire escape and walk into Chandler Street. Cross the 
street. Go to the mail box and mail the credit card application. Then 
approach the newsstand.

 CHELSEE'S NEWS STAND
 
 Chat with Chelsee. She will tell you about your neighbors. In 
particular, take a look at the front of Rusty's store, next to the 
News Stand.

 ROOK'S PAWN SHOP

 Chat with Rook, and you will find out about the theft of a bracelet. 
You go through the back door to the Alley.

 ALLEY

 Look on the ground near the rear entrance. Note all the empty bottles 
of chocolate syrup. Look at the foot print and remember that it is a 
size 14. Pick up the glass shard from under the broken window and 
examine it. There is a red hair on it. Move the garbage can near the 
door and take the key. Walk around the alley until you find the 
dumpster. Take the radio, examine it and keep the batteries. Open the 
dumpster. Note that someone lives here. Now go back to Chelsee's News 
Stand.

 CHELSEE'S NEWSSTAND
 
 Ask Chelsee about the burglary. She gives you a description of the 
burglar. He has green eyes and a tattoo of an anchor on his arm.

 Head for corner of Chandler Street where the Brew and Stew is 
located.

 CHANDLER STREET

 Pick up the newspaper on the ground outside the Brew and Stew. Read 
the newspaper. You now know the name of the police detective who is 
investigating the case, Lt. Malden. In particular read the article on 
the burglary.

 Go to the Police Station.

 POLICE STATION

 Chat with Lt. Mac Malden, selecting the 'C' response attitudes and 
the lieutenant will tell you that he knows the criminal is a norm, 
Caucasian and has blood type AB-. 

 Now return to the dumpster in the Alley.

 ALLEY

 Chat with the bum. By now you know he is a chocoholic. Keep talking 
to him until he is told you he is running low on chocolate _and_ is 
craving for it. He will be uncooperative until you can find him 
something chocolate. Go to the Brew & Stew.

 BREW & STEW

 Go into the Brew and Stew, ask about chocolate and accept the 
chocolate pie. Return to the Alley.

 ALLEY

 Chat with the bum again and offer him the chocolate pie. Ask him 
about the burglary and he will tell you that the burglar was a man 
around 6' 3'' or 6' 4" and about 300 lb.

 Now you have a lot of information about the criminal. How can you 
find out who he is? Return to your office.

TEX MURPHY'S OFFICE

 Turn on the Crime Link Computer and click on the criteria you know 
about the criminal.

 Race:       Caucasian
 Sex:        Male
 Height:     6' 0" - 6' 4"
 Weight:     281 - 320 lbs.
 Mutant:     No

 Hair color: Red
 Eyes:       2
 Eye Color:  Green
 Blood Type: AB-
 Shoe Size:  14

 Tattoos:    Anchor

 View the suspect screens and you will learn his identity: Mick Flemm. 
Read the information about him and you will learn of an informant: 
Beek Nariz.

 It sounds like a good idea to have a chat with Beek Nariz, but how 
will you find him? Don't forget Chelsee is a good source of underworld 
information. Return to Chandler Street and approach the Newsstand.

 CHELSEE'S NEWS STAND

 Ask Chelsee about Beek, and she will tell you that he can be found at 
Coit Tower. So go to Coit Tower at the end of Chandler Street.

 COIT TOWER

 Here you will meet Beek . . . and what a beak he has, poor guy! Chat 
with Beek about Mick Flemm. Beek won't cooperate until you give him 
something he needs. How about that cosmetic surgery flyer? Hand it 
over and Beek will tell you Mick Flemm hangs out at the Snow White 
Warehouse. Also ask Beek about Rusty.

 Now before confronting Mick, you better be prepared. Beek has told 
you Mick is afraid of clowns. Perhaps you can use this fear to your 
advantage. Go to Rusty's clown shop which is next to the News Stand.

 RUSTY'S FUN HOUSE

 The door is locked. Move the front door mat aside and you will find 
the key. Unlock the door and go inside.

 Go to the back right corner and take the key hanging there. Use the 
key to unlock the interior door in the shop and go inside the back 
room. Open the barrel and you will find poor Rusty. So this is why 
Mick is haunted by clowns!

 Return to the shop and look behind the counter. Move aside the top 
box and look inside the other box. Take the Rusty doll.

 Now you are ready to meet Mick Flemm. But there are a few more items 
you will need later here but let's get them now. 

 First, turn on the TV. Watch and listen to the Inspector Burns video. 
From behind the counter pick up the Inspector Burns mask. Take the 
suction dart crossbow which is on the counter. Pick up the ring toss 
ring which is near the weapons. Go into the back room and fetch the 
suction dart. Look in the sink and take the balloon. Return to the 
shop, look carefully at the clown heads. One on the left wall ( as you 
enter from the street) contains a nozzle. Fill the balloon with helium 
from the nozzle.

 Go to the Snow White Warehouse at the end of Chandler Street. The 
door should be open, now you are prepared, so go inside.

 SNOW WHITE WAREHOUSE

 So how are you going to frighten Mick with just a clown outfit? Put 
the batteries in the Rusty doll to animate it. Now go up the stairs to 
the landing. Take the key. Attach the Rusty doll to the pulley above 
the landing. Go back down the stairs and open the power box. _Save 
here_. Time is running short! Hide behind the box next to the power 
box. As Mick Flemm enters the room, pull the power switch (just left 
click in Iteraction mode from your hiding place). The animated Rusty 
doll will fly across the room, terrifying Mick who will run through 
the wall and disappear.

 Check out the storage compartment. Mick left behind a key on the 
table. Get the key and you will find the missing bracelet on the table 
too. Take the bracelet. Use the key you found on the table to open the 
storage compartment. Use the key you found in the Alley to unlock the 
box inside. Examine the box and keep the piece of jade.

 Before leaving, move the front crate and it will open. Take the 
fireman's uniform.

 Return to your office. It looks like a new case is about to seek out 
Murphy! The day ends.

 DAY 2: GOOSE EGGS AND HAMM

 Tex sums up his previous day's success.

 TEX MURPHY'S OFFICE

 The fax machine is still on the blink and you have an unread message. 
Now remember you applied for the electronics shop credit card 
yesterday? Pick up the mail on the floor near the office door. You now 
have the credit card. Leave and go to the electronics shop on Chandler 
Street.

 ELECTRONICS SHOP

 Use the credit card on the door and enter the shop. There is a fax 
machine featured as the blue light special. Use the credit card in the 
card reader to turn off the force field. Take the fax machine and 
return to your office.

 TEX MURPHY'S OFFICE

 Now the new fax machine is working! Take the fax and read it. Go to 
the Countess' mansion.

 COUNTESS' MANSION

 You chat with the countess. She will ask you to recover her glass 
statuette. So now you need some leads. Try Chelsee.

 CHELSEE'S NEWS STAND

 Enjoy the chat with Chelsee then ask her about the statue and she 
will tell you about Franco Franco. You need more information about 
Franco so try Lt. Mac Malden.

 POLICE STATION

 Chat with Mac then ask him about Franco. You will find out Franco is 
a dealer in jade. Hey, you picked up some jade yesterday! But you 
still don't know where to find Franco. Talk to another dealer in rare 
artifacts, Rook.

 ROOK'S PAWNSHOP

 Ask Rook about jade and he will tell you he chucked out a relevant 
trade paper. Go to the  Alley.

 ALLEY

 Look in the trash can that is labeled recyclable papers only and you 
will find the trade paper. Examine it and you will see Franco's 
address. 

Feel like taking some exercise? Pick up the basket ball.

Go to the Alhambra Theatre.

 ALHAMBRA THEATRE

 Talk to Franco. Select response attitudes B, C and C and give the 
piece of jade to Franco. Ask for information on the mysterious 
artifact and you will learn that Eddie Ching has it. But where does 
Eddie Ching live?
Return to your office to ponder this.

 TEX MURPHY'S OFFICE

 There is another fax. Read the fax. Ah, Franco has supplied Ching's 
address as the Knickerbocker. You need more information about the 
Knickerbocker, like where it is and how to get in. Try Mac as Franco 
suggests.

 POLICE STATION

 Ask Mac about the Knickerbocker and he will tell you Ching lives on 
the top floor. Go to the Knickerbocker.

 KNICKERBOCKER

 You will not be able to get in, but Tex will notice that the security 
system was installed by Underwood Inc. Sound familiar? The manager of 
the electronics shop is Hamm Underwood. Go to the electronics store.

 ELECTRONICS SHOP

 Chat with Hamm Underwood using response attitudes C, C, B and A. Aha, 
you need the laser blade in the blue light special box to cut through 
the glass. Use the credit card in the card reader and take the laser 
blade.

 Return to the Knickerbocker.

 KNICKERBOCKER

 You will now get into Eddie Ching's apartment. 

 LIBRARY

 Examine the book on the top of the book case. Open the cupboard and 
take the cage and fish food. Open the aquarium and fill the ring toss 
ring with water. Open the door to the hallway.

 HALLWAY

 You are now confronted by the laser net security system. _Do not_ try 
to walk through it! You need to turn it off and the power box is at 
the other end of the hallway! Combine the crossbow and dart and fire 
the dart at the power box. The laser net is still active because you 
have not flipped the switch yet. Toss the now heavy ring toss ring at 
the switch. It is now safe to traverse the hallway.

 Walk down the hall and go through the door on the left into the 
study.

 STUDY

 Look at the geigger in the terrarium. He might be useful to Tex 
later! Look behind the green obelisks and take the geigger food. Bait 
the cage with the geigger food. Use the baited cage on the geigger's 
terrarium and you will trap the geigger in the cage.

 Look behind the painting of a nude. A safe! What's the combination? 
There is a fax on the floor near the coffee table. Read the fax. It is 
a fax from Eddie's mother dated 10/14/42, sending good wishes for 
Eddie's 30th birthday. Could the combination be Eddie's date of birth? 
Enter START then 101412 then ENTER on the safe keypad. Take the 
security card and list of bidders.

 Look behind the mirror. The mirror is in an alcove behind the safe. 
Use the key you found in the library in the lock.

 Take the capture noose.

 Return to the library.

 LIBRARY

 A secret room has been revealed. Go into it.

 SECRET ROOM

 Check out the laser beam protected statue. Move the painting, in the 
middle on the right, that sticks out to reveal a card reader. Use the 
security card in the card reader. That's turned off the laser beams. 
Move a crate over to the statue. Now take the statue using the capture 
noose.

 Take the bandanna from the statue of David and wipe the sign above 
the display case. Look at the objects in the display case. _Do not_ 
pull the lever, unless you save the game first!

 Return to Tex's office.

 All that effort and now you are attacked and have lost the statue! 
You are mugged by someone who should look familiar.

DAY 3: COLONEL, FRAN & ALLEY

 TEX MURPHY'S OFFICE

 You have to recover the statuette! So you must find out who attacked 
you. Perhaps someone local witnessed the attack. Try asking at the 
Slice O' Heaven Pizza.

 SLICE O'HEAVEN PIZZA.

 Ask Fran about the attack. She will only give you the information if 
you can find hard evidence that her husband is having an affair. She 
does give you a slip of paper. With codes on it. So now you have to 
collect information about Sal. Try asking at the Brew & Stew.

 BREW & STEW

 Ask Louie about Sal. He will tell you that there is a torn note in 
the trash outside. Go outside, go round the corner and look in the 
trash can. Pick up the pieces of the note. Reassemble the note in your 
inventory. The note is encrypted. Apply the code that Fran gave you. 
Some of the note will be decrypted but you will have to do the rest 
yourself. When you have the correct letter it will turn red. The note 
when decrypted will read:

"We have confirmed your appointment with Chastity at the Golden Gate 
Hotel at the usual time. The password today is silicon."

 Go to the Golden Gate Hotel.

 GOLDEN GATE HOTEL

 If you haven't talked with Ardo before then you will have to now and 
you will find out his hero is Inspector Burns. Leave and re-enter the 
hotel. This time Ardo has been instructed to keep you out. You need a 
disguise of Ardo's hero: Inspector Burns! Assemble the disguise by 
combining, the mask and fireman's uniform. The balloon of helium will 
help you sound like Inspector Burns.

 Enter the hotel and talk to Ardo _pleasantly_. Ardo will now let you 
'inspect' the hotel.

 SUITE

 Enter the password 'silicon' to get into the suite. The bedroom is 
straight ahead. The hot tub room is on the left and the piano room is 
on the right. Take the gold piece of foil from the table on the left. 
Go into the bedroom.

 BEDROOM

 Look in the closet and take the champagne glass. Try to open the desk 
drawer. Return to the main room and go into the Hot Tub room.

 HOT TUB ROOM

 Move the towel on the floor. Take a look at the vent. Do you see 
what's underneath the vent? May be the evidence you are looking for!

 Look at the vases. In one of the vases is a cork. Fill the champagne 
glass with water from the hot tub, then fill the vase with water from 
the champagne glass to make the cork rise to the surface. Examine the 
cork to obtain the piece of wire. Return to the bedroom.

 BEDROOM

 Use the wire on the locked desk drawer. Take the shoe lace. Return to 
the main room and go into the music room.

 PIANO ROOM

 Take the magnetic deodorizer from the wall near one of the windows. 
Click on the piano and Tex will play for you! Return to the hot tub 
room.

 HOT TUB ROOM

 Combine the magnet and shoelace and use them on the grate. Use the 
screwdriver to open the grate and remove the roll of film.

 Now you need to get the film developed. Rusty's photographic lab was 
a shambles. Try the electronics shop.

 ELECTRONICS SHOP

 Guess what?! The blue light special is an automatic film developing 
kit. Buy the developing kit with the credit card. Use the developing 
kit on the film and take the pictures to Fran at the Slice O'Heaven 
Pizza.

 SLICE O'HEAVEN PIZZA.

 Hand over the pictures and ask Fran about your mugging. She will tell 
you what happened and she will mention Pug. Ask Fran about Pug. You 
need more information about Pug. Try the local informant, Beek. Go to 
Coit Tower.

 COIT TOWER

 Ask Beek about Pug. You will now run into Pug.

 While talking with Pug, use the response attitudes: C, A, C, B, A, B 
and A. You now know you have to contact the Colonel. Go to the 
Colonel's Office.

 COLONEL'S OFFICE

 Listen carefully. You will find out a lot more about what is going on 
from the Colonel.

On return to your office Eddie Ching and her henchman are lying in 
wait for you. Talk with them and you will find out even more about the 
Colonel's case, why Tex has been drawn into it and how badly Tex has 
screwed up!

 DAY 4: A CODE, A TODE AND A CIGARETTE LOAD

 TEX MURPHY'S OFFICE

 You have to return to the Colonel's Office and find the disk he 
mentioned.

 COLONEL'S OFFICE

 Move the right hand vase on the bottom shelf of the bookcase. Take 
the emergency disk. Turn on the computer and use the disk in the 
computer. Read all the screens.

 Try opening the filing cabinet. Locked! Move the picture on the table 
and look at it. Open the desk drawer. Take the envelope and greeting 
card. Look at Melahn Tode's address on the envelope. Move the airplane 
painting and you will find a safe.

 Nothing more you can do here now, you better go and see Melahn Tode.

 MELAHN TODE'S APARTMENT

 Chat with Melahn and show her the greeting card. Ask her about the 
Colonel and then the key. She will hand over the a key. Return to the 
Colonel's Office.

 COLONEL'S OFFICE

 Use the key Melahn gave you to open the filing cabinet. Take the 
coded documents. Look at the mail by the door. You will find a UPEX 
receipt under the magazines. Return to Melahn Tode.

 MELAHN TODE'S APARTMENT

Ask Melahn about the receipt and she will hand over the combination to 
the safe. Return to the Colonel's Office.

 COLONEL'S OFFICE

 Open the safe by clicking the left dial five times, the middle dial 
seven times and the right dial once. Take the code book out of the 
safe and apply it to the coded documents. Read the decoded documents.

 Now what about that Countess. Was she for real? Better go visit her 
again despite her warning.

 COUNTESS' MANSION

 Well, some mansion! Look at the eagle in the chandelier. Use the gold 
foil to attract the eagle. Pick up the cigarette case from the floor 
near the table. Examine the cigarette case and keep the cigarette. 
Look at the mantelpiece and take the watch. Examine the watch. Look in 
the trash can and pick up the pieces of paper. Re-assemble the note. 
When reassembled the note will read:

"                                       circumstances --  
                              s are progressing smoothly
                     delighted to hear Murphy was able
    the final piece of the puzzle. He probably doesn't
      we repaid him by not killing him immediately
 he gets too nosy, don't be afraid to deal with
     meantime, go to the Bastion of sanctity and         "

 Due to a bug in UAKM, the note may not paste together automatically 
when you have put it together correctly but this will not effect the 
game progressing normally.

 The Colonel's files indicate that Alaynah Moore may be able to help 
you. Go to the Roadside Motel.

 ROADSIDE MOTEL

 Chat with Alaynah and she will give you a passcard for GRS.

 Before you go to GRS, save. You will also need to save frequently 
while exploring GRS until you are used to avoiding the deadly security 
probe. Run where possible around the GRS hallway.

 Go to GRS.

 GRS

 Go to the Research and Development Office. From the entrance go left, 
run past the Supervisors office door and enter the next door, the 
Research and Development Office.

 RESEARCH AND DEVELOPMENT OFFICE

 If the security probe is on its way, hide, crouched down, beside Paul 
Dubois' desk, against the partition.

 Pick up the hex wrench from the floor. Take the baseball pennant and 
examine it for the passcard. Turn on Paul Dubois' computer, then use 
the passcard on it. Read the information. Take the television which is 
on the desk in front of Paul's. Leave.

 Go left to the Supervisors Office and enter.

 SUPERVISORS OFFICE

 If the security probe is on its way, hide, crouched down, behind the 
partition.

 First open the panel to the high security area with the hex wrench. 
Send the geigger through the vent. Wow! Now you can enter the security 
area. Save.

 HIGH SECURITY AREA

 Take the mini disk and read the memo. Open the left hand desk drawers 
and take the laserdisc and passcard. Leave.

 SUPERVISORS OFFICE

 Look under the desk. On the right is Eva's passcard. Turn on the 
computer and use then use the passcard on it. Insert the mini disk in 
the computer and read the information.

 Leave and go left or right, past one door and enter the next door to 
the Conference Room.

 CONFERENCE ROOM

 If the security probe is on its way, hide, crouched down, behind the 
desk in the corner.

 Take the laserdisc player from the lower left drawer of the desk.

 Leave and go right to Marcus Tucker's office.

 TUCKER'S OFFICE

 Enter the office using Marcus' passcard. If the security probe is on 
its way, hide behind the plants.

 Look in the lower left desk drawer. You will find a combination. This 
is the combination to Eva's safe. Get the match from the lower right 
desk drawer.

 Combine the laserdisc player and TV and load the laserdisc. Use this 
equipment on the safe panel. This will open the door to the safe. 
Enter the safe and look in trash can. Take the pieces of a note. 
Reassemble the note later. Take the little Buddha and examine it. Hide 
the Winter Chip in the watch's secret compartment. Take the video 
cassette.

 Return to the Supervisors Office.

 SUPERVISORS OFFICE

 Open Eva's safe with the combination 142235. Take the cigarette viral 
powder.

 Leave and go back to the Conference Room.

 CONFERENCE ROOM

 Take the key from the wall on the left of the TV screen. Open the 
cabinet below the TV screen with the key. Put the video cassette in 
the player in the cabinet. Use the remote control on the conference 
table to play the tape.

 Now loaded with information, leave GRS and return to your office.

 Witness some pretty horrible developments...and so close to home!
 
 DAY 5: BEATING THE ODDS: A CHAMELEON TO ONE

 TEX MURPHY'S OFFICE

 Reassemble the shredded note you found in Tucker's safe at GRS. It 
should read:

 "Brother Marcus:

  We are seekers of purity who will abide no defect in
  spirit or form. The time is close at hand -- your work
  was exemplary and adhered in every detail to the holy
  prophecies. Now that we have the scared relic in our
  possession, our plans can be carried out.

  I regret that you had to eliminate Dubois. Alas, such
  is the folly of man. Schanzee is being held on the Moon
  Child and will pay dearly for her treachery. Also, as
  feared, Brother Thaniel was not genetically suitable
  for our order and had to be retired.

  Now your instructions. Go to the Bastion of Sanctity
  (Long: 122  47' 11", Latit: 41  28' 6"). Upon arriving
  the Chameleon will provide transport, though he will
  not travel with you to the Moon Child just now, as he
  has other business to attend to before joining us.

  Godspeed Brother."

 Clearly, your next destination is the Bastion of Sanctity.

 BASTION OF SANCTITY

 OUTSIDE ENTRANCE TO MAIN HALL

 When you arrive take a good look at the Chameleon and what he is 
guarding. He is smoking a cigarette and Alaynah is inside some kind of 
laser force field. You have to rescue Alaynah but first you must get 
rid of the Chameleon.

 CORRIDOR

 Go right down the corridor which circles the main hall, and continue 
walking along the corridor collecting the V clamp and the bungee cord. 
When you find the bungee cord, you have just passed an alcove, on the 
right, where there is a blue vase high on a shelf and a gargoyle on 
the wall, stop. Go to the alcove and take the gargoyle's gemstone eye. 
Assemble the clamp, bungee cord and gemstone to make a slingshot. 
Save. Fire the sling shot at the blue vase and head back quickly to 
the main entrance to the main hall.

 OUTSIDE ENTRANCE TO MAIN HALL

 The Chameleon should have left to investigate the noise. Act quickly 
now. 

 MAIN HALL

 Walk into the hall and look at the ashtray on the table. Combine the 
cigarette in your inventory and viral powder and light the cigarette 
with the match. Place this lethal cigarette on the ashtray.

 Watch the Chameleon return, pick up the lethal cigarette and continue 
smoking.
 
 Hoorah! No more Chameleon! Now you can help Alaynah. Move the shield 
on the wall near Alaynah and flip the switch.

 Chat with Alaynah and she will tell you about the bar, the Broken 
Skull.
 
 Go to the Broken Skull.

 BROKEN SKULL

 Chat with the bartender. Use response attitudes: B, C, A, B and B.
You know now you need a token. But what is a token? Who do you know 
who has inside information on the cult who is still alive and 
available? Alaynah! Go to the Roadside Motel.

 ROADSIDE MOTEL

 Ask Alaynah about the token and she will tell you it is a silver 
dollar. But where are you going to find a silver dollar? You need to 
contact a dealer in rare artifacts, Rook.

 ROOK'S PAWNSHOP

 Ask Rook about a silver dollar and he will give you one. Return to 
the Broken Skull.

 BROKEN SKULL

 Hand over the silver dollar to the bar-tender and you will be taken 
to Ferrel Pus. Here you must play a deadly shell game. Save. The 
correct shell to pick for each round is: top; middle-right; bottom; 
bottom. Tex will talk with the bar-tender again but will have to drink 
the house special. Tthe day will end.

 DAY 6: MOONING THE CULT

 MOON CHILD

 ARBORETUM

 Here you are finally on the Moon Child! You have the Winter Chip in 
your safe keeping but what do you do next? Well get out of the 
Arboretum for a start!

 Look around the Arboretum. There is someone on guard behind the door. 
And there is a smoke detector above the door. You need to attract the 
guard's attention then knock him out. Pick up the rock nearby next to 
the center island. Go to the door to the left of the main door. Open 
it and take the lighting fluid. Go to the other side of the main door 
and pick up the rake. Go to the window facing the Earth and pick up 
the flint on the right.

 Return to the pile of leaves near the entrance. Hide the rake in the 
leaves. Pour the lighting fluid on the leaves. Combine the rock and 
flint to create a spark. Light the leaves with the spark.

 Watch the guard come out to investigate and get knocked out by the 
rake.

 CORRIDORS

 The first thing to do is get some help. Find Eva Schanzee. Go right 
at the first junction, right at the second junction and left at the 
third junction. Open the door and enter the Stasis Room.

 STASIS ROOM

 Eva is held in a chamber in cryonic sleep. You must revive her. Turn 
on the console. The aim is to light up the series of red lights for 
each of three phases. If you trigger the warning light reverse the 
slider or wait until the warning goes off. Move the sliders _slowly_.

 Phase 1: 

 1. Move the temperature up until the first red light illuminates.
 2. Move the oxygen level up until two red lights are illuminated.
 3. Push the Epinephrine button (three red lights).
 4. Push the Electric Shock button (Phase 1 complete).

 Phase 2:

 1. Move the temperature up until the first red light illuminates.
 2. Push the Sodium Pentathol button (two red lights)
 3. Push the Epinephrine button (three red lights).
 4. Move the oxygen level up until Phase 2 is complete.

 Phase 3:

 1. Move the temperature up until the first red light illuminates.
 2. Move the oxygen level up until two red lights are illuminated.
 3. Push the Epinephrine button (three red lights).
 4. Push the sodium bicarbonate button (Phase 3 is complete).

 Eva is now revived and talks with Tex. She gives you her key and the 
mission plans.

CORRIDORS

 You are now standing outside the Stasis Lab. Examine the plans. You 
need to find some equipment.

 Go left and follow the corridor to outside the Residential Decks 
door. Pick up the length of pipe.

 Now turn around, follow the corridor back, going left at the first 
junction, left at the second junction, straight on at the third 
junction. Continue until you reach the Observatory door. Open the door 
and go in.

OBSERVATORY

 Use Eva's key to unlock the wall panel, move the croquet game and 
take the link up computer. Get the straw from the cocktail glass on 
the table. Use the straw to press the recessed button. This reveals a 
main computer download terminal. Move the plant on the right by the 
windows. Let it move as far as possible. There is a floor panel 
underneath it. Open the panel with the pipe and pull out the cable. 

 Now follow Eva's instructions. Combine the Winter Chip with the link 
up computer. Attach the wires to the link up computer then connect the 
link up computer to the main computer terminal.

 Enjoy the closing sequences! Tex has saved the human population on 
Earth! And more importantly, it looks like he has another important, 
if not lucrative, case!

 UNDER A KILLING MOON is published and distributed by Access Software 
Incorporated.

 This walkthru is copyright (c) 1995 by Diana Griffiths. All rights 
reserved. Not to be distributed without permission.
Page 12


